﻿/** 
*
* Hovedside stil
*
**/

	BODY 
	{
		BACKGROUND:     #ffffff; 
		COLOR:          #000000; 
		FONT-FAMILY:    Verdana, Arial, Helvetica, sans-serif; 
		FONT-SIZE:      11px;
		margin-left:    0px;
		margin-right:   0px;
		margin-top:     0px;
		margin-bottom:  0px;
		vertical-align: top;
	}
    A:link {text-decoration: underline; color: Blue; FONT-FAMILY:    Verdana, Arial, Helvetica, sans-serif; 
		FONT-SIZE:      11px;}
    A:visited {text-decoration: underline; color: Blue; FONT-FAMILY:    Verdana, Arial, Helvetica, sans-serif; 
		FONT-SIZE:      11px;}

	TABLE 
	{
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
			FONT-SIZE: 11px;		
	}
	TD 
	{
		vertical-align: top;
	
	}
	SELECT, INPUT
	{
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
			FONT-SIZE: 11px;
	}
	
	
	TD.TableTop
	{
		border-bottom: 1px solid #777;
		background-color: #e6e6e6;
		font-weight: 700;
	}
	
	TD.TableTop2
	{
		border-top: 1px solid #777;
		background-color: #e6e6e6;
		font-weight: 700;
	}
	
	TD.TableTopGul
	{
		border-bottom: 1px solid #777;
		background-color: #ffffe0;
		font-weight: 700;
	}
	
	TD.TableList
	{
		border-bottom: 1px dotted #777;
	}

	TD.TableListLined
	{
		border-bottom: 1px solid #777;
		padding: 2px;
		border-left: 1px solid #777;
	}

	SPAN.HcTitle
	{
		color: #008238;
		font-weight:700;
	}
	
/***
*
*	Measure classes
*
***/
	TD.OldLine 
	{
		background-color: #eee;
		color: #a0a0a0;
		vertical-align: middle;
	}

	TD.NewLine
	{
		background-color: #ffffff;
		vertical-align: middle;
	}
	
	a.LinkButton, a.Linkbutton:visited, a.Linkbutton:active
	{
		padding: 1px;	
		text-decoration: none;
		border: 1px solid #888;
		background-color: #fff;
		color: #00F;
		text-align: center;
			
	}